## typecatcher 0.1

=== debian/changelog ===
typecatcher (0.1-1) unstable; urgency=low

  * Initial release (Closes: #708306).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 24 Jun 2013 20:04:43 -0400
