=== debian/control ===
Source: typecatcher
Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
Section: python
Priority: extra
Build-Depends: debhelper (>= 8),
               python (>= 2.6.6-3~),
               python-distutils-extra (>= 2.10)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/typecatcher/unstable
Vcs-Bzr: http://anonscm.debian.org/bzr/collab-maint/typecatcher/unstable/
Homepage: https://launchpad.net/typecatcher
X-Python-Version: >= 2.6

Package: typecatcher
Architecture: all
Depends: gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-webkit-3.0,
         yelp,
         ${misc:Depends},
         ${python:Depends}
Description: Download Google webfonts for off-line use
 TypeCatcher allows you to search, browse, and download Google webfonts
 for off-line use. You can preview fonts with adjustable size and text.
