## typecatcher 0.1.1

=== debian/changelog ===
typecatcher (0.1.1-1ubuntu0.1) saucy-proposed; urgency=low

  * debian/patches/lp1250595.patch: Use last known good version
    of webfont.js to fix broken previews (LP: #1250595).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 14 Nov 2013 18:32:00 -0500

typecatcher (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Demote yelp to Recommends (Closes: #720908).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 01 Oct 2013 13:35:58 -0400
