=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: typecatcher
-Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: extra
 Build-Depends: debhelper (>= 8),
@@ -16,9 +17,9 @@
 Depends: gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-webkit-3.0,
-         yelp,
          ${misc:Depends},
          ${python:Depends}
+Recommends: yelp
 Description: Download Google webfonts for off-line use
  TypeCatcher allows you to search, browse, and download Google webfonts
  for off-line use. You can preview fonts with adjustable size and text.
