## typecatcher 0.1.2

=== debian/changelog ===
typecatcher (0.1.2-1) unstable; urgency=low

  * New upstream bugfix release (LP: #1250595).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 14 Nov 2013 14:06:06 -0500
