## typecatcher 0.2

=== debian/changelog ===
typecatcher (0.2-2) unstable; urgency=medium

  * Move VCS to to git.
  * debian/control:
   - Drop unneeded dh-python build dep.
   - Build depend on python3-gi for tests (Closes: #812181).  
   - Bump Standards-Version to 3.9.6, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 21 Jan 2016 18:06:06 -0800

typecatcher (0.2-1) unstable; urgency=medium

  * New upstream release.
  * Adapt packaging for Python 3.
  * Depend on python3-gi (LP: #1258885).
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Build dep on dh-python
  * debian/source/options: Ignore changes to the pot file (Closes: #738518).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 20 Feb 2014 18:44:26 -0500
