=== debian/control ===
Source: typecatcher
Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
Section: python
Priority: extra
Build-Depends: debhelper (>= 9),
               python3 (>= 3.2),
               python3-distutils-extra,
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               gir1.2-webkit-3.0,
               python3-gi
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/typecatcher.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/typecatcher.git
Homepage: https://launchpad.net/typecatcher
X-Python3-Version: >= 3.2

Package: typecatcher
Architecture: all
Depends: gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-webkit-3.0,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends}
Recommends: yelp
Description: Download Google webfonts for off-line use
 TypeCatcher allows you to search, browse, and download Google webfonts
 for off-line use. You can preview fonts with adjustable size and text.
