## typecatcher 0.3

=== debian/changelog ===
typecatcher (0.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.
  * Bump debhelper compat level to 13.
  * Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Fri, 25 Dec 2020 10:25:06 -0500

typecatcher (0.3-1.1) unstable; urgency=medium

  * Non-Maintainer Upload.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Mattia Rizzolo ]
  * Add missing build-dependency on dh-python (Closes: #929395).
  * Bump debhelper compat level to 12.
  * Bump Standards-Version to 4.3.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 22 May 2019 20:40:43 +0200

typecatcher (0.3-1) unstable; urgency=medium

  * New upstream release.
   - Port to gir1.2-webkit2-4.0 (Closes: #866654).
  * Add debian/watch file.
  * debian/control:
   - Depend on gir1.2-webkit2-4.0 and drop gir1.2-webkit-3.0.
   - "Extra" priority has been deprecated; now "optional."
   - Move to "fonts" section (Closes: #820386).
   - Bump Standards-Version to 4.1.0.
  * Bump debian/compat to 10.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 03 Sep 2017 20:48:32 -0400
