=== debian/control ===
Source: typecatcher
Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
Section: fonts
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               gir1.2-webkit2-4.0,
               python3 (>= 3.2),
               python3-distutils-extra,
               python3-gi
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/typecatcher.git
Vcs-Browser: https://salsa.debian.org/debian/typecatcher
Homepage: https://launchpad.net/typecatcher

Package: typecatcher
Architecture: all
Depends: gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-webkit2-4.0,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends}
Recommends: yelp
Description: Download Google webfonts for off-line use
 TypeCatcher allows you to search, browse, and download Google webfonts
 for off-line use. You can preview fonts with adjustable size and text.
