=== debian/watch ===
version=2
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/typecatcher-$1\.tar\.gz/ \
  https://github.com/andrewsomething/typecatcher/tags .*/v?(\d\S+)\.tar\.gz
