## typecatcher 0.4

=== debian/changelog ===
typecatcher (0.4-0.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Jeremy Bícha ]
  * New upstream release (Closes: #815539, LP: #1923622, LP: #1931193)
  * Add minimal debian/gbp.conf
  * Add patch to switch from webkit2gtk 4.0 to 4.1
  * Update dependencies

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Jan 2024 19:47:44 -0500
