=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
                dh-python,
                gir1.2-glib-2.0,
                gir1.2-gtk-3.0,
-               gir1.2-webkit2-4.0,
+               gir1.2-webkit2-4.1,
                python3 (>= 3.2),
                python3-distutils-extra,
                python3-gi
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/typecatcher.git
 Vcs-Browser: https://salsa.debian.org/debian/typecatcher
 Homepage: https://launchpad.net/typecatcher
@@ -19,7 +19,7 @@
 Architecture: all
 Depends: gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         gir1.2-webkit2-4.0,
+         gir1.2-webkit2-4.1,
          python3-gi,
          ${misc:Depends},
          ${python3:Depends}
