=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/typecatcher-$1\.tar\.gz/ \
  https://github.com/andrewsomething/typecatcher/tags .*/@ANY_VERSION@\.tar\.gz
